# Uncomment the next line to define a global platform for your project
platform :ios, '9.0'

def myobj_pods
  # Comment the next line if you're not using Swift and don't want to use dynamic frameworks
  # use_frameworks!

  pod 'AFNetworking', '~> 3.2.1'
  pod 'MBProgressHUD', '~> 1.1.0'
  pod 'Masonry', '~> 1.1.0'
  pod 'MJExtension', '~> 3.0.15.1'
#  pod 'SDWebImage', '~> 5.0.0-beta3'
  pod 'SDWebImage', '~> 4.4.3'
  
end

target 'MyObj' do
	myobj_pods
end
#
#target 'MyObj_dev' do
#    myobj_pods
#end
#
#target 'MyObj_Pro' do
#    myobj_pods
#end

project 'MyObj.xcodeproj'
